/* Responsive text */
@media (max-width: 480px) {
	.navbar-collapse {
 
  align-items: left;
}
  .box p {
    font-size: 14px;
  }
  .box h3 {
    font-size: 18px;
  }
  .banners {
    height: auto !important;
	}
	
	.pricing:checked + label,
.pricing:not(:checked) + label{  
  width:100% !important;
  height: 44px;
 font-size:7.5px!important;
}

.pricing:checked + label:after{
  width:200px;
}

.pricing:not(:checked) + label:after{
  width:140px;

}
.pricing:checked + label:after {
  left:138px;
}
.float-right {
  margin-left: 24px;
}
h6 {
  font-size: 0.9rem !important;
}

.box {  
  height:auto !important;
}
.h-page1  {height:auto; max-width:100%;}
.h-page {
  height: auto;
  width: 100%;
  margin-top:4em;
}
.eror-msg {font-size:13px; color:#f00; position:relative; top:0.3em;}
.find-agent {min-height:41vh !important;}
}


@media(max-width:767px){
	
.bars{
  left:8px;
}	
.side_bar{  
  left:-100%;
  border-right:solid 5px #0394b8;
  border-left:none;
}
#check:checked ~ .side_bar{
  left:0;
}
.side_bar label{
  font-size:12px; 
  height:25px;
  width:25px;
  line-height: 25px;
}
.selectbox { 
 width:100% !important;
  margin:1em auto;
  display: flex;
  flex-wrap: wrap;
}
.dropdown-select {
  padding:11px;
max-width:100% !important;
}
.card { 
  height: auto !important;
}
.multi-carousel-item,
  .clone {
    flex: 0 0 100%;
  }
  .flip-card {
  height:30vh;
}
.banner-bread {/*padding:0px 0;*/}
.extra-menu {display:block;}
.extra-menu1 {display:none;}

.card-item {
  height:550px;
}
.content-blog {
  display: block;
}
.card-blog {
  display: block;
  width:100%;
  height:auto;
  margin-bottom:1.5rem;
}

.card-blog-header {
	width:100%;
	height:auto;	
}
.card-blog-footer {
padding:1em 0;
}

.bread-banner { 
		height:auto;
}


.book-demo {position:relative; top:14em; left:-50%; 
  padding:8px 10px;
  font-size: .50rem;
  border-radius:5px;}


}

@media(max-width:990px){
.extra-menu {display:block;}
.extra-menu1 {display:none;}	
.bars{
  left:8px;
}	
.side_bar{  
  left:-100%;
  border-right:solid 5px #0394b8;
  border-left:none;
}
#check:checked ~ .side_bar{
  left:0;
}
.side_bar label{
  font-size:12px; 
  height:25px;
  width:25px;
  line-height: 25px;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: .5rem !important;
    padding-left: .5rem !important;
  }	
  .navbar .navbar-nav .nav-link {
  margin-left: 21px;
  padding:5px 0;

}

}

@media(min-width:1000px){
	
#check:checked ~ .side_bar {
  left:80%;
}
 .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: .3rem !important;
    padding-left: .3rem !important;
  }	

}

@media(min-width:1000px){
	.navbar .navbar-nav .nav-link {
  margin-left: 10px !important;
}
}

